| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# alt

$Revision: 1.3 $

$Date: 2002/06/12 11:17:59 $

alt — Text representation for a graphical element

## Synopsis

### Mixed Content Model

    alt ::=
    (#PCDATA)

### Attributes

Common attributes

## Description

A text (or other nonvisual) description of a graphical element. This is intended to be an alternative to the graphical presentation.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain alt: `equation`, `informalequation`, `inlineequation`.

## See Also

`audioobject`, `caption`, `graphic`, `imageobject`, `inlinegraphic`, `inlinemediaobject`, `mediaobject`, `textobject`, `videoobject`.

## Examples

For examples, see `equation`, `informalequation`, `inlineequation`.

affiliation |  | anchor

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.